[SHADER_REPLACEMENT_...]
MATERIALS=2023_Chassis_P,EXT_Halo,2022_Chassis_CF5,2023_Chassis_P2,2022_Chassis_CF2
PROP_...=ksAmbient,0.3
PROP_...=ksDiffuse,0.2
PROP_...=fresnelC,0.7
PROP_...=fresnelMaxLevel,0.3
PROP_...=ksSpecular,.
PROP_...=ksSpecularEXP,250
PROP_...=sunSpecular,30
PROP_...=sunSpecularEXP,200


[INCLUDE: common/materials_carpaint.ini]
[Material_CarPaint_Metallic]
CarPaintMaterial = 2023_Chassis_P,EXT_Halo,2022_Chassis_CF5,2023_Chassis_P2,2022_Chassis_CF2
FlakesK = 1
ClearCoatThickness = 0.1
ColoredSpecular = 1